<?
switch ($gen)
{
	case "management":
		
	$name=$_POST['name'];
	$title=$_POST['title'];
	$department=$_POST['department'];
	$tel=$_POST['tel'];
	$mobile=$_POST['mobile'];
	$email=$_POST['email'];
	$qq=$_POST['qq'];

	break;

}
?>
